﻿

.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }

.footer-left{margin:0;font-size: 15px;}

.footer-left .copyright{margin: 9px 0 0;display: block;margin-bottom: 15px;}
.bg-post-pagination{position:absolute;top:0;left:0;width:410px;height:100%;background:#999;opacity:.3;z-index:1}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}

.clearfix {
    clear: both;
    display: block;
}
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}





.nav a{
  text-decoration: none;
}


.nav{
  height: 30px;
  background: #3ec2de;
  position: relative;
  z-index: 10
}


.nav ul li:hover{background: rgba(0,0,0,.15);}
.img-responsive{display:block;height:auto;max-width:100%}
.home-carousel .carousel-item{color:#ffffff !important;background:#ffffff;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.75)}
.home-carousel .carousel-item img{width:100%;height:auto}
.home-carousel .carousel-item .date{font-size:18px}
.home-carousel .carousel-item .item-content{height:93px}



.right-with{ width:240px; float:left;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1){border-top:0}
header .block-locale{float:right;margin-top:12px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}


.only-logo .navbar-header {
	float: none;
	margin: auto;
	text-align: center;
}


.only-logo .navbar {
	min-height: 10px;
}


.icon-menu-close {
  position: absolute;
  right: 23px;
  top: -5px;
  font-size: 40px;
  cursor: pointer;
}


.icon-menu-close:hover {
  color: #b5b6b6;
}

.item #comments .pagination { text-align: right; margin-right: 10px; margin-bottom: 15px; }

.item #comments .pagination a { border: 1px dotted #AAA; padding: 5px 8px; }

.item #comments .pagination a.searchPaginationSelected { background-color: #f7f7f7; }

.item #comments .pagination a.searchPaginationNext, .item #comments a.searchPaginationPrev, 
.item #comments .pagination a.searchPaginationFirst, .item #comments a.searchPaginationLast { border: 0px; text-decoration: none; }

.item #comments .pagination a.searchPaginationNext:hover, .item #comments a.searchPaginationPrev:hover,
.item #comments .pagination a.searchPaginationFirst:hover, .item #comments a.searchPaginationLast:hover { background-color: #ffffff; }
